/*
 Theme Name:   Comm 
 Description:  Fit Coach Child Theme
 Author:       John J. Walker
 Template:     fitcoach
 Version:      1.0.0
*/
/* COMM */

@import url(//fonts.googleapis.com/css?family=Montserrat:500,700|Open+Sans:500);

a {
	color: #1372b0 !important;
}
a:hover,
a:focus,
a:active {
	color: #1687d0 !important;
}
#wp-toolbar a {
    color: #fff;
}

body,
button,
input,
select,
textarea,
p {
    font-family: 'Open Sans', Helvetica, arial, sans-serif; 
    font-weight: 500;
    font-size: 14px;
/*	font-family: Helvetica, arial, sans-serif; */
}

body {
    background-color: #fff;
}


.page-wrapper {
    border-color: #ccc #ccc #ccc;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Helvetica, arial, sans-serif;
    text-transform: none;
    font-weight: 500;
}
h1 {
    font-size: 25px;
}
h2 {
    font-size: 22px;
    padding-bottom: .5em;
}
h3 {
    font-size: 18px;
    padding-bottom: .4em;
}
h4 {
    font-size: 15px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}

.mtphr-dnt-tick {
    font-weight: 700;
    font-size: 1.3em;
    color: #8c1515;
}

.mtphr-dnt-tick-container {
    padding-bottom: 1em;
}

.orgs {
    text-align:center;
}

.orgs b {
    font-weight: 700;
    font-size: 1em;
    color: #8c1515;
    min-height: 20em;
}

/* below brandbar */
.site-header {
    position: relative;
    background: #fff;
}

.site-title, .site-title a {
    color: #fff !important;
    text-transform: none;
}

.site-logo a:hover {
    opacity: 0.8;
}

.site-info {
    display:none;
}

/* footer 
#colophon a:hover {
    color: #fff !important;
}
#colophon a {
    color: #404040 !important;
}
*/
.social-container .fa {
    padding:0px;
    margin-left:-70px;
}
.site-footer h5 {
    color: #404040;
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    font-weight: 500;
}
#colophon {
    border-top: 1px solid #ccc;
    padding-bottom:20px;
    background-color: #fff;
}
#colophon h5 {
    font-size: 1.1em;
}

#mainmenu {
    display:flex;
    justify-content:center;
    align-items:center;
    width:100%;
    padding: 0px;
    margin: 0px;
}

.main-navigation ul ul {
/*    margin-top: -23px !important;*/
    top: 44px !important;
}

.main-navigation ul ul a {
	color: #8C1515;
}
.main-navigation ul ul li {
/*	border-left: none; */
    border-left-color: #ccc;
}
/*
.main-navigation li:hover > a {
	color: #8C1515;
}
*/

/* Small menu */
.menu-toggle {
	display: none;
}

.tag-notopimage .fc-post-image {
	display: none !important;
}

.main-navigation a {
    font-size: 16px;
    font-weight: 700;
    padding: 10px 12px !important;
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    text-transform: none;
}
.sub-menu a {
    font-size: 14px;
}
/* side menu */
#secondary {
/*    background-color: #1372b0; blue 
    background-color: #175E54; green
    background-color: #8C1515; red
    background-color: #fcfae2; sandstone
*/
   background-color: #e2eef5 !important;
}

.sidemenu li a {
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    font-weight: 700;
}
/*
.sidemenu li a:hover {
    opacity: .8;
}
*/
.sidemenu b {
/*    border-bottom: solid 1px #000;*/
    color: #404040;
}
#sidetop {
    font-size:17px;
    color: #404040;
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    font-weight: 700;
    padding-bottom: 1em;
}

.sidemenu .current-menu-item {
    opacity: .7;
}
.sidemenu ul {
    list-style: none !important;
    margin-left: 0px;
    margin-top: -10px;
}
.sidemenu li {
    padding-top:.2em;
    padding-bottom:.2em;
}
li.topmenu a {
    color: #fff !important;
}

li.topmenu a:hover {
    opacity: 0.8;
}

.main-navigation ul ul a:hover {
	color: #1687d0 !important;
}

.main-navigation ul ul li {
	color: #8C1515 !important;
}
.main-navigation ul ul a {
    color: #1372b0 !important;
}
.submenu ul ul {
    padding-top:0px !important;
}
.submenu {
    width: 300px;
}

.nav-container {
    background-color: #8C1515;
    padding: 0px !important;
    color: $fff;
}

#reply-title {
    display:none;
}


/*
button.menu-toggle {
  background: #8C1515 none repeat scroll 0 0;
  text-transform: none;
  position: absolute;
  top: 0;
  right: 0;
}
*/
.main-navigation ul {
  margin-left: auto;
  text-align: center;
  float: none;
}

.main-navigation ul ul {
    background: #fff;
    text-align: left;
 }

.page-area {
    padding-top: 10px !important;
}

.cta { 
    margin: 20px auto !important;
    padding: 20px 30px 0px !important; 
    color: #404040;
    font-size: 16px !important;
    background: #fff !important;
    text-transform: none;
} 
.cta h2 { 
    font-size: 18px !important;
}
.cta button {
    margin-top: 1.5em !important;
}

/*
#masthead {
    border-bottom-color: #2c2c2c !important;
    border-bottom-style: solid !important;
    border-bottom-width: 5px 1px 1px !important;
}
*/

.topper {
    max-width: 1140px;
    margin: 20px auto;

    border-top-color: #dc6263 !important;
    border-top-style: solid !important;
    border-style: solid;
    border: 5px;
/*
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-right: 40px;
*/
    padding: 20px 30px 20px !important; 
    color: #404040;
    font-size: 16px !important;
    background: #fff !important;
    text-transform: none;
}

.home-class-grid {
    margin-top: 20px;
}

.slide-title span, .entry-title a, .entry-title, .archive-title {
    text-transform: none !important;
}
.entry-title, .entry-title a {
    font-size: 25px !important;
    line-height: 28px !important;
}

.entry-meta, .post-navigation {
    display:none;
}

.single #primary, .archive #primary {
    width: 100% !important;
}
.single #secondary, .archive #secondary {
    display:none;
}

.single .entry-meta, .single .entry-footer {
    display: none;
}

.fc-post-image {
    width: auto !important;
    display: block;
    margin: 0 auto;
}

.fc-single-header {
    border-bottom: none !important;
    padding-bottom: 0px  !important;
}

.archive-title {
    color: #000;
}
.entry-meta h2 .posted-on {
    display:none;
}

/* home slide height */
#sequence {
    height: 360px;
    padding-top: 10px !important;
}
#sequence .animate-in .slide-description {
    background: #fff;
    color: #404040;
    top: 40% !important;
}

#sequence .slide-title { 
   background-color: #e2eef5 !important;
   padding-top: 10px !important;
   padding-bottom: 10px !important;
   font-size: 1.2em;
}
#sequence .researcher {
    color: #404040 !important;
    font-weight: 500 !important;
    font-size: .9em !important;
    text-align: center !important;
    margin-top: -1.5em !important;
}
#sequence .slide-title {
    display: none;
}
ul.simcal-events {
    list-style: none;
    margin-left: 0px;
}
.grid {
    min-width: 300px;
}
.home-blog-info {
    padding: 0px !important;
    margin: 0px !important;
}
.home-blog-photo {
    padding-left: .5em !important;
}
/*
.home-blog {
    border-top: 1px #ccc; !important;
    border-style: solid;
    padding-top: .5em;
}
.su-column-inner span {
    display:table;
    margin:0 auto;
}
*/

.su-column-inner span, .su-column-inner p, .su-column-inner h3, .centerbtn {
    display:table;
    margin:0 auto;
    text-align: center;
} 



.more-events {
    padding: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: -10px;
}

.more-about {
    padding-left: 0px;
    padding-top: 0px;
    margin-top: 0px;
}
.more-about a {
    color: #fff !important;
}

#news-vid {
    padding-top: 10px;
    padding-bottom: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.home-news-events {
    padding-left: 10px;
    padding-right: 10px;
}
#events {
    background-color: #fcfae2 !important;
    padding-top: 0px;
    padding-top: .5em !important;
    margin-top: 0px;
}
dt.simcal-day-label {
    margin-left: 10px !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
}
/* "red" plus is now blue
.red-plus {
	border: 3px solid #1372b0;
	color: #1372b0;
}

.red-plus:hover {
    color: #1687d0 !important;
}
 */
tr:hover {
    background-color: #ccc;
}
#about {
    background-color: #1372b0;
    color: #fff;
    padding:20px;
    margin-top: 10px;
}

.home-blog-title span {
    background-color: #fff;
    color: #8C1515;
    padding: 8px 20px;
    text-transform: none;
} 

button.alignright {
    padding-top:100px;
}

.comment-navigation .nav-previous, .paging-navigation .nav-previous, .post-navigation .nav-previous, .comment-navigation .nav-next,.paging-navigation .nav-next,.post-navigation .nav-next {
    background: #e2eef5 none repeat scroll 0 0;
}

.meta-nav { color: #1372b0; } 
.nav-links a  { color: #1372b0;  }

button,
input[type="button"],
input[type="reset"], input[type="submit"]  {
    text-transform: none;
    background-color: #1372b0;
    padding: .7em 1em .7em !important;
    margin-bottom:.3em;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background-color: #1687d0;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #1687d0;
}


.single .blurb p {
    text-align: center !important;
}

.single .tagline {
    display: none;
}

.people-page-area {
/*	padding-top: 110px !important;*/
}
.people-table {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.people-title {
    margin-left: 20px;
}
.people {
	padding-right: 0px !important;
	background: #fff;
	text-align: center;
	padding-bottom: 10px;
	overflow: hidden;
}

.people img {
	width: 100%;
}
	
.people h1 {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	padding-top: 8px;
}
a > .people > h1 {
	color: #404040;  
}
.people h2 {
	font-size: 13px;
	color: #dc6263;
	text-transform: uppercase;
	padding-bottom: 8px;
}

.people-box {
	border: 1px solid #ccc;
	border-top: 5px solid #ccc;
	background: #fff;
	text-align: center;
	overflow: hidden;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 20px;
        height: 30em;
}

.people-box img {
	width: 100%;
}
	
.people-box h1 {
	font-size: 20px;
	padding: 10px;
	font-style: normal;
	font-weight: 500; 
}

.schedule-class {
	width: 100%;
}

#site-navigation {
    padding: 0px;
    margin: 0px;
}

.posted-on {
    display:none !important;
}

.ccell {
    text-align: left:
    height: 24px;
}

.hide-on-desktop {
    display: none;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.khscholars {
    border-width: 1px !important;
    width: 40%;
    float: right;
    margin-left: 20px !important;
}

.su-box-title {
    font-weight:normal !important;
}

.page-pathway .entry-content {
    display:none;
}
.dmico {
    color: #ff0000;
}

.mpico {
    color: #00ff00;
}

.jico {
    color: #ff7f00;
}

.pcico {
    color: #7f00ff;
}

.digital-media-studies .nodm, .digital-media-studies .mpico, .digital-media-studies .jico, .digital-media-studies .pcico {
    display: none !important;
}

.media-psychology .nomp, .media-psychology .dmico, .media-psychology .jico, .media-psychology .pcico {
    display: none !important;
}

.journalism .noj, .journalism .dmico, .journalism .mpico, .journalism .pcico {
    display: none !important;
}

.political-communication .nopc, .political-communication .dmico, .political-communication .mpico, .political-communication .jico {
    display: none !important;
}

.digital-media-studies .pathexplore .su-column-size-1-4, .media-psychology .pathexplore .su-column-size-1-4, .journalism .pathexplore .su-column-size-1-4, .political-communication .pathexplore .su-column-size-1-4 {
    width: 100%;
    margin:0;
}



.pathbtn {
    color:#000000;
    background-color:#f3f3f3;
    border-color:#1372b0;
    border-radius:5px;
    padding:0px 16px;
    font-size:13px;
    font-weight:bold;
    line-height:26px;
    text-shadow:none;
    margin: .2em;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

@media only screen and (max-width: 960px) {
	.main-navigation ul {
		display: inline;
	}
}

@media only screen and (max-width: 767px) {

.su-box {
    width: 100%;
}

#news-vid {
    width: 94%;
}
/*
.select-menu {
   margin-top: 12px; !important;
   margin-bottom: 12px; !important;
   min-width: 200px;
}
*/
.hide-on-desktop {
    display: inline !important;
}

.social-media-icons {
    display:none;
}
.people-box {
        height: 32em;
}
.people-box img {
	width: 50%;
}

/* display menu at top */
#page-sidemenu {
    display: flex;
    flex-flow: column;
}
#page-sidemenu #primary {
    width: 100%;
    order:2;
    width: 100% !important;

}
#page-sidemenu #secondary {
    border-radius: 8px 8px 8px 8px;
    order:1;
    width: 100% !important;
    margin-top: 0px;
    margin-bottom: 10px;
}
#sidemenu {
    margin: 10px;
}
.sidemenu ul {
    margin-bottom: 0px;
}
/* done menu at top */

.page-area {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
.home-blog-photo {
    padding-left: 0px !important;
}
.home-news-events {
    margin-left: 0;
    margin-right: 0;
}

#events {
    margin-left: 20px;
    margin-right: 20px;
}


ul.mobnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    font-family: 'Open Sans', Helvetica, arial, sans-serif;
    font-weight: 700;
    background-color: #8C1515; 
}

ul.mobnav.responsive li a {
    color: #fff !important;
}

ul.mobnav a {
    color: #fff !important;
}
ul.mobnav.responsive li a:hover {
    opacity: 0.8;
}
ul.mobnav a:hover {
    opacity: 0.8;
}


/* Float the list items side by side */
ul.mobnav li {float: left;}

/* Style the links inside the list items */
ul.mobnav li a {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

ul.mobnav li a:hover {
    opacity: 0.8;
}

/* Hide the list item that contains the link that should open and close the mobnav on small screens 
ul.mobnav li.icon {display: none;}
ul.mobnav li:not(:first-child) {display: none;}
*/
ul.mobnav li {display: none;}

.mobnav-container {display: none;}
.mobnav-container.responsive {display: inline-block !important;}

#mobilemenu {
    width: 100% !important;
}
ul.mobnav li.icon {
    float: right;
    display: inline-block;
  }
ul.mobnav li.mobnavmenu {
    display: inline-block;
}

ul.mobnav.responsive {position: relative;}
ul.mobnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
ul.mobnav.responsive li {
    float: none;
    display: inline;
  }
ul.mobnav.responsive li a {
    display: block;
    text-align: left;
  }
}


